## aptitude 0.8.12

=== debian/changelog ===
aptitude (0.8.12-1ubuntu4) focal; urgency=high

  * Update for apt 1.9.11

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 27 Feb 2020 09:14:00 +0100

aptitude (0.8.12-1ubuntu3) focal; urgency=medium

  * Handle APT's _error becoming a smart pointer thingy, breaking the build
    because it references _error directly rather than _error->.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 19 Feb 2020 13:51:33 +0100

aptitude (0.8.12-1ubuntu2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 19:52:52 +0000

aptitude (0.8.12-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.
  * Dropped changes, included in Debian:
    - Adjust multi_index_container use for boost >= 1.66
    - Port to APT 1.9.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 15:10:04 -0700

aptitude (0.8.12-1) unstable; urgency=medium

  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - New features:
      * Permit to retrieve changelogs of packages from Debian Ports
        repositories.
      * Adapt for changes in apt 1.9, like addressing deprecation and API
        changes.  Thanks to Julian Andres Klode.

    - Bug fixes:
      * Adapt code to adapt to change of behaviour in Boost.MultiIndex
        library, and so we can start using Boost >= 1.66, 1.67 is about to
        become the default in Debian unstable.  Thanks to Julian Andres Klode.
      * Fix crashes when Label of a repository is empty (Closes: #907436)
      * Fix changelog downloads
      * Read the correct number of elements in
        pkg_item::pkg_columnizer::init_formatting() -- it was ignoring the last
        element, reading only 25 out of 26.

    - Internal changes:
      * Misc. fixes about deprecation issues and minor compilation problems


  * Bump build-dependencies on cwidget to >= 0.5.18, that implies a
    library transition.  This ensures that aptitude is built against the
    latest cwidget ABI in the buildds.
  * d/patches, drop all patches because they are fixed in the upstream code:
    - changelogs-debian-ports.patch
    - fix-changelog-retrieval.patch
    - fix-crash-907436.patch
    - support-boost1.67.patch
  * Ensure that it builds in unstable with all the GCC compiler and
    library changes (Closes: #935615)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 26 Aug 2019 00:51:12 +0200

aptitude (0.8.11-3ubuntu3) eoan; urgency=medium

  * Port to APT 1.9.0

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 18 Jun 2019 11:31:06 +0200

aptitude (0.8.11-3ubuntu2) eoan; urgency=high

  * No change rebuild against apt 1.9.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 13:08:52 +0200

aptitude (0.8.11-3ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.
    - Adjust multi_index_container use for boost >= 1.66 (merged upstream)
  * Dropped changes:
    - Allow older gmock so we can build again (not needed anymore)
    - Build with -std=c++14 (code uses C++17 features now)
    - 14_html2text_preferred: we are no longer in main, so we can build
      with elinks now

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 13 Nov 2018 13:57:03 +0100

aptitude (0.8.10-9ubuntu4) cosmic; urgency=medium

  * Adjust multi_index_container use for boost >= 1.66

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 03 Sep 2018 16:33:32 +0200

aptitude (0.8.10-9ubuntu3) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:52:53 +0000

aptitude (0.8.10-9ubuntu2) cosmic; urgency=medium

  * Allow older gmock so we can build again

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 03 May 2018 22:36:12 +0200

aptitude (0.8.10-9ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop aptitude-doc to Suggests.
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - 14_html2text_preferred: Switch back to html2text in favor of elinks,
      since html2text is in main and elinks isn't. Convert all files to utf-8
      encoding as it is better then ascii for iso-8859-1 (English docs).
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 03 May 2018 12:11:34 +0100
