## aptitude 0.8.12-1ubuntu4+10.0trisquel1

=== debian/changelog ===
aptitude (0.8.12-1ubuntu4+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 20 Dec 2020 14:23:32 +0000
