## aptitude 0.8.13

=== debian/changelog ===
aptitude (0.8.13-8) unstable; urgency=medium

  [ Gioele Barabucci ]
  * d/patches: Fix FTBFS in terminal.cc with GCC-15 (Closes: #1096323)

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.7.2. No changes needed.
  * Drop "Rules-Requires-Root: no", it's now the default.

 -- Axel Beckert <abe@debian.org>  Tue, 07 Oct 2025 03:38:53 +0200

aptitude (0.8.13-7) unstable; urgency=medium

  * Team upload.
  * Adjust for libapt-pkg7.0 ABI

 -- Julian Andres Klode <jak@debian.org>  Sat, 15 Feb 2025 19:47:45 +0100

aptitude (0.8.13-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing include to build with gcc-14 (Closes: #1074815)
  * Switch obsolete pkg-config to pkgconf

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 22 Aug 2024 12:58:30 +0200

aptitude (0.8.13-6) unstable; urgency=medium

  [ Sven Joachim ]
  * Cherry-pick aptitude-changelog-parser fix from master branch
    (Closes: #967911)

  [ Sven Mueller ]
  * Remove obsolete version restriction on po4a.

  [ Julian Andres Klode ]
  * Team upload.
  * fix-ftbfs-with-t64.patch: Fix FTBFS with 64-bit time_t (Closes: #1065435)

 -- Julian Andres Klode <jak@debian.org>  Sat, 23 Mar 2024 10:38:31 +0100

aptitude (0.8.13-5) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix bashism-related issue with fixman i18n scripts (Closes: #999383)
  * Bump libcwidget-dev version constraint to ≥ 0.5.18-6~ due to #1015925.
  * Add brackets to lintian overrides.

  [ Paul Wise ]
  * Fix FTBFS with GCC 12 (Closes: #1012895)

 -- Axel Beckert <abe@debian.org>  Sat, 06 Aug 2022 05:45:53 +0200

aptitude (0.8.13-4) unstable; urgency=high

  * Add patch to insert missing unistd.h include to fix FTBFS with
    (probably) more recent GCC/G++ versions. (Closes: #1011681)
  * Declare compliance with Debian Policy 4.6.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Thu, 26 May 2022 12:40:46 +0200

aptitude (0.8.13-3) unstable; urgency=medium

  * Add lintian overrides for tons of overzealous
    package-contains-documentation-outside-usr-share-doc tags arguing
    about data files for aptitude's inline help.
  * Drop package-contains-broken-symlink lintian override, seems obsolete.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Add patch to fix FTBFS regression from StrToNum fixes in apt 2.1.19.
    Thanks to David Kalnischkies for  help! (Closes: #982716)

 -- Axel Beckert <abe@debian.org>  Sun, 14 Feb 2021 07:07:06 +0100

aptitude (0.8.13-2) unstable; urgency=medium

  * Drop fix-ftbfs-with-po4a-0.58.patch and build-depend on po4a versions
    not affected by #960892.
  * Add a debian/gitlab-ci.yml file.
  * Override upstream-metadata-file-is-missing lintian warning as it
    doesn't make sense to have a less informative copy (without branch
    information) of the Vcs-* headers in there again. It just causes work
    because the Lintian Janitor bot files useless merge requests.
  * Add temporary patch to fix FTBFS with GCC 10. (Closes: #966875)

 -- Axel Beckert <abe@debian.org>  Sun, 16 Aug 2020 04:32:25 +0200

aptitude (0.8.13-1) unstable; urgency=medium

  * New upstream release. Please see /usr/share/aptitude/NEWS for a change
    log with more details.

    - Internal changes:
      * Import patches by Julian Andres Klode from the 0.8.12-2 and
        0.8.12-3 uploads. Related to changes in apt 1.9.x.
      * Switch from libparse-debianchangelog-perl to libdpkg-perl.
        (Patch by Guillem Jover; Closes: #934135)
      * Rename README to README.DOCUMENTATION.

    - Translation updates:
      * po/nl.po: Dutch program translation by Frans Spiesschaert (Closes:
        #909687, #950541, #955506)
      * aptitude-defaults.ru: Russian sections translation by Sergey
        Alyoshin (Closes: #914786)
      * doc/po4a/po/it.po: Italian documentation translation by Beatrice
        Torracca (Closes: #959895)
      * doc/po4a/po/fr.po: French documentation translation by
        Jean-Pierre Giraud (Closes: #942094)

  * Packaging changes needed for new upstream release:
    + Recommend libdpkg-perl instead of libparse-debianchangelog-perl.
    + Install aptitude-changelog-parser into aptitude-common.
    + Drop patches from the 0.8.12-2 and 0.8.12-3 uploads.

  * Work around FTBFS with po4a 0.58. (See #960892, closes: #960865)
    + This is deemed to be a temporary fix until po4a is fixed. It is not
      merged into the upstream release on purpose to keep that working
      independent of the build directory's location and to be easily
      removable once #960892 is fixed.
  * Rename debian/README.Debian to debian/README.source and update it
    with regards to git repository URLs.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
    + Disable dh_missing, we generate some file lists dynamically.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)
  * Apply "wrap-and-sort -a".
  * Add lintian overrides for "uses-dpkg-database-directly" due to
    aptitude-*-state-bundle: These are debugging tools and do nothing but
    capture the state of the dpkg database whatever it looks like.
  * Create a debian/.gitignore file to ignore package build artifacts.

 -- Axel Beckert <abe@debian.org>  Thu, 21 May 2020 21:25:20 +0200

aptitude (0.8.12-3) unstable; urgency=medium

  * Team upload.
  * d/patches:
    - Add error-object.patch to work around an earlier change in
      apt 1.9.x

 -- Julian Andres Klode <jak@debian.org>  Sun, 08 Mar 2020 19:20:06 +0100

aptitude (0.8.12-2) unstable; urgency=medium

  * Team upload.
  * d/patches:
    - Add apt-1.9.11.patch to fix FTBFS with apt 2.0 (Closes: #953306)

 -- Julian Andres Klode <jak@debian.org>  Sun, 08 Mar 2020 15:00:25 +0100
