=== debian/control ===
--- 
+++ 
@@ -1,40 +1,37 @@
 Source: aptitude
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
+Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
 Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
            Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11~),
-               autoconf-archive,
+Build-Depends: autoconf-archive,
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                gettext,
-               libapt-pkg-dev (>= 1.9.11~),
+               libapt-pkg-dev (>= 1.1),
                libboost-dev,
                libboost-iostreams-dev,
                libboost-system-dev,
                libboost-test-dev,
                libcppunit-dev,
-               libcwidget-dev (>= 0.5.18),
+               libcwidget-dev (>= 0.5.18-6~),
                libgmock-dev (>= 1.8.0-9),
                libgtest-dev (>= 1.8.0-9),
                libncurses-dev (>= 6.1+20180210),
                libsigc++-2.0-dev,
                libsqlite3-dev,
                libxapian-dev,
-               pkg-config,
-Build-Depends-Indep:
- docbook-xml,
- docbook-xsl,
- elinks,
- librsvg2-bin,
- po4a,
- xsltproc,
+               pkgconf
+Build-Depends-Indep: docbook-xml,
+                     docbook-xsl,
+                     elinks,
+                     librsvg2-bin,
+                     po4a,
+                     xsltproc
 Vcs-Git: https://salsa.debian.org/apt-team/aptitude.git -b debian-sid
 Vcs-Browser: https://salsa.debian.org/apt-team/aptitude
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Homepage: https://wiki.debian.org/Aptitude
-Rules-Requires-Root: no
 
 Package: aptitude
 Architecture: any
@@ -42,10 +39,10 @@
 Depends: aptitude-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libparse-debianchangelog-perl,
+Recommends: libdpkg-perl,
             sensible-utils
-Suggests: aptitude-doc-en | aptitude-doc,
-          apt-xapian-index,
+Suggests: apt-xapian-index,
+          aptitude-doc-en | aptitude-doc,
           debtags,
           tasksel
 Description: terminal-based package manager
