=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
   DEB_CXXFLAGS_MAINT_APPEND += -fno-inline
 endif
-
-DEB_CXXFLAGS_MAINT_APPEND += -O2
 
 export DEB_CXXFLAGS_MAINT_APPEND
 
@@ -59,6 +57,9 @@
 	      "debian/$$pkg/usr/share/doc/aptitude/html/$$ll"; \
 	done
 
+# Disable dh_missing due to the manual installation hack above.
+override_dh_missing:
+
 override_dh_auto_install:
 	dh_auto_install
