=== debian/watch ===
version=4
https://salsa.debian.org/apt-team/aptitude/tags \
  (?:.*/)@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
