## aptitude 0.8.13-3ubuntu1+11.0trisquel1

=== debian/changelog ===
aptitude (0.8.13-3ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 13 Jun 2022 17:27:49 +0000

aptitude (0.8.13-3ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/03_branding: Ubuntu branding.
    - d/p/04_changelog: Take changelogs from changelogs.ubuntu.com.
    - Force -O2 build to resolve FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 01 Apr 2021 18:53:05 -0400

aptitude (0.8.13-2ubuntu2) hirsute; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Dec 2020 13:02:55 +0100

aptitude (0.8.13-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changesa
    - 03_branding: Ubuntu branding.
    - 04_changelog: Take changelogs from changelogs.ubuntu.com.
    - Try forcing -O2 build, to resolve FTBFS on ppc64el.

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Nov 2020 16:21:06 +0100
