## aptitude 0.8.13-5ubuntu5trisquel1

=== debian/changelog ===
aptitude (0.8.13-5ubuntu5trisquel1) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Oct 2024 05:14:29 +0000

aptitude (0.8.13-5ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:37:48 +0000

aptitude (0.8.13-5ubuntu4) noble; urgency=medium

  * Fix FTBFS on armhf, by using decltype(c.tv_usec) instead of suseconds_t

 -- Julian Andres Klode <juliank@ubuntu.com>  Sat, 23 Mar 2024 10:32:00 +0100

aptitude (0.8.13-5ubuntu3) noble; urgency=medium

  * No-change rebuild against libapt-pkg6.0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2024 19:21:21 +0000

aptitude (0.8.13-5ubuntu2) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:45:40 +0100

aptitude (0.8.13-5ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/03_branding: Ubuntu branding.
    - d/p/04_changelog: Take changelogs from changelogs.ubuntu.com.
    - Force -O2 build to resolve FTBFS on ppc64el.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 16 Aug 2022 15:47:33 -0700

aptitude (0.8.13-4ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/p/03_branding: Ubuntu branding.
    - d/p/04_changelog: Take changelogs from changelogs.ubuntu.com.
    - Force -O2 build to resolve FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 19 Jul 2022 23:20:31 -0400
