## aptitude 0.8.13-5ubuntu5trisquel2

=== debian/changelog ===
aptitude (0.8.13-5ubuntu5trisquel2) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 02 Oct 2025 06:12:09 +0000
