=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: aptitude
 Section: admin
 Priority: optional
-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
 Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
            Axel Beckert <abe@debian.org>
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                gettext,
-               libapt-pkg-dev (>= 1.1),
+               libapt-pkg-dev (>= 1.9.11~),
                libboost-dev,
                libboost-iostreams-dev,
                libboost-system-dev,
@@ -21,17 +22,18 @@
                libsigc++-2.0-dev,
                libsqlite3-dev,
                libxapian-dev,
-               pkgconf
+               pkg-config
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
                      elinks,
                      librsvg2-bin,
-                     po4a,
+                     po4a (<< 0.58~) | po4a (>= 0.59.1~),
                      xsltproc
 Vcs-Git: https://salsa.debian.org/apt-team/aptitude.git -b debian-sid
 Vcs-Browser: https://salsa.debian.org/apt-team/aptitude
-Standards-Version: 4.7.2
+Standards-Version: 4.6.1
 Homepage: https://wiki.debian.org/Aptitude
+Rules-Requires-Root: no
 
 Package: aptitude
 Architecture: any
