## aptitude 0.8.13.1

=== debian/changelog ===
aptitude (0.8.13.1-5deepin+rb1) unstable; urgency=medium

  [ LiChengGang ]
  * update 0.8.13-5

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 Jan 2024 00:03:06 +0800

aptitude (0.8.13.1-1+dde) UNRELEASED; urgency=medium

  * update

 -- Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>  Tue, 14 Jun 2022 11:11:17 +0800

aptitude (0.8.13.1-1+dde) unstable; urgency=medium

  * Use O1 for sunway.

 -- Miao Changwei <miaochangwei@uniontech.com>  Sun, 24 Apr 2022 00:31:52 +0800
