=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: aptitude
 Section: admin
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
+Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
 Uploaders: Manuel A. Fernandez Montecelo <mafm@debian.org>,
            Axel Beckert <abe@debian.org>
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                gettext,
-               libapt-pkg-dev (>= 1.9.11~),
+               libapt-pkg-dev (>= 1.1),
                libboost-dev,
                libboost-iostreams-dev,
                libboost-system-dev,
